Service Desk - Bug #1650

Service Desk issues
18/01/2025 03:24 PM - Krishna Kanth A

Status: Closed Start date: 18/01/2025
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,

1) Could you please check the issues in Service Desk after Production Deployment on 10 Jan,2025.

Kindly refer to the attached file for Complete details.

The Application is stable and the issues reported here are not Stopping the Users from Raising the tickets but Please check issue

with Reports asap as the S| Or DCCB Users are able to Access the Entire State Ticket records.

After debugging Reports issue, Support Team found that 0 is passed to paramoption when application is logged in as Sl or DCCB
user. For Sl users paramoption should be 1 and for DCCB users paramoption should be 2.

2) Koppal File

--> The Koppal Pigmy format needs to be renamed to "Generic Pigmy File."

--> For the society deposit number in Input:1 File, it was previously accepting only 7 digits. If the number has 2 or 3 digits (Input:1

Excel File), we need to add a prefix of '0' to ensure the length is 7 digits.

History

#1 - 18/01/2025 03:24 PM - Krishna Kanth A
- File Issues found in Servicedesk 15Jan2025.msg added

#2 - 18/01/2025 03:49 PM - Krishna Kanth A

- Description updated

#3 - 18/01/2025 06:12 PM - Krishna Kanth A
- Project changed from NRFA to Service Desk

#4 - 20/01/2025 12:17 PM - Krishna Kanth A
- File Issues in Service Desk_after15Jan_Deployment.docx added

- Description updated

#5 - 20/01/2025 12:17 PM - Krishna Kanth A
- File deleted (Issues found in Servicedesk 15Jan2025.msg)

#6 - 20/01/2025 12:32 PM - Krishna Kanth A
- Description updated

#7 - 20/01/2025 12:33 PM - Krishna Kanth A

- Assignee set to Durga Konduru

#8 - 20/01/2025 02:48 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Should be dealt with #6 only as these are results from production.

#9 - 20/01/2025 03:13 PM - Krishna Kanth A
http://tools.satragroup.in/redmine/issues/6

- Description updated

#10 - 21/01/2025 11:16 AM - Praveen kumar Bandi

- Deployed In set to Dev Envrionment

Changes completed and deployed in Dev environment

#11 - 21/01/2025 12:25 PM - Praveen kumar Bandi
- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

- Deployed In changed from Dev Envrionment to QA Environment

#12 - 29/01/2025 09:51 AM - Praveen kumar Bandi

- Status changed from New to In Progress

#13 - 29/01/2025 09:52 AM - Praveen kumar Bandi
- Status changed from In Progress to Ready for QA

#14 - 20/02/2025 11:15 AM - Krishna Kanth A

- Deployed In changed from QA Environment to Stage Environment

#15 - 20/02/2025 11:16 AM - Redmine Admin
- Status changed from Ready for QA to Closed

- Deployed In changed from Stage Environment to Production Environment

tested in Prod.
